/* State and Keywordgroupnames */
"Keywords" = "Mots-clés";
"Pragmas" = "Pragmas";
"Functions" = "Fonctions";
"Numbers" = "Nombres";
"Singleline Comment" = "# Commentaire";
"String with double quotes" = "\"Chaînes\"";
"String with single quotes" = "'Chaînes'";
"Backticks" = "`Guillemets obliques`";
"POD style comments" = "==commentaires POD";
"Regular Expressions" = "Expressions régulières";
"Hexadecimal Characters" = "Caractères hexadécimaux";
"q Operators with Slashes" = "q// q// qx// qw//";
"q Operators with Parenthesis" = "q() q() qx() qw()";
"qr Operator with Slashes" = "qr//";
"m Operator with Slashes" = "m//";
"s Operator with Slashes" = "s///";
"s Operator with Parenthesis" = "s()()";
"s Operator with Curlies" = "s{}{}";
"tr, y Operator with Slashes" = "tr// y//";
"Regular Expressions 2" = "Expressions régulières (cont.)";
"Regular Expressions 3" = "?Expressions régulières?";
"Regular Expressions 4" = "=~ Expressions régulières";
"Heredoc" = ">>Heredoc";


"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";